/* --- STYLE SHEET FOR Methodist Centenary Church's Website --- */
/* --- Redefined Standard Tags --- */
body {
	position:relative;
	background:#363 url(images/testlogo2.gif) no-repeat -60px -80px fixed;
	margin:auto;
	text-align:center;
	font-family:"Verdana","Helvetica",sans-serif;
	color:#030;
}

a:link,a:visited,a.menuItem:link,a.menuItem:visited,a.menuItem:hover,div.subMenu a.menuItem:link,div.subMenu a.menuItem:visited,div.subMenu a.menuItem:hover {
	text-decoration:none;
	font-weight:700;
}

a:link,a:visited,a:hover {
	color:#030;
}

a:hover {
	text-decoration:underline;
}

a.menuItem:link,a.menuItem:visited,a.menuItem:hover {
	color:#FFF;
	background:#363;
}

a.menuItem:hover {
	background:#030;
}

div.subMenu a.menuItem:link,div.subMenu a.menuItem:visited,div.subMenu a.menuItem:hover {
	color:#FFF;
	background:#696;
}

div.subMenu a.menuItem:hover {
	background:#030;
}

li {
	margin-top:1em;
	list-style:disc;
    padding: 0.5em 1em;
}

ul ul li {
	list-style:circle;
}

hr {
	display:none;
	height:1px;
	width:50%;
	margin:auto;
	clear:both;
}

q {
	quotes:none;
}

address,p {
	margin-top:1em;
}

/* --- Style Classes for Special Use --- */
div.textBlock {
	position:relative;
	background:#FFF;
	border:1px solid #696;
	margin:4em auto 0;
	padding:1em 2em 0 1em;
	text-align:justify;
	font-size:1em;
	z-index:1;
	overflow:visible;
	min-width:500px;
	clear:both;
}

div.textBlock.specialcolouring {
	background-color:#ffffe6;
	border-color: #ffcc00;
	color: #806600;
}

div.textBlock.specialcolouring h2:first-child {
	background-color:#e6b800;
	border-color: #cca300;
}

div.textBlock.specialcolouring a:link, 
div.textBlock.specialcolouring a:visited, 
div.textBlock.specialcolouring a:hover {
	color:#e6b800;
}


div#map-canvas {
	height:350px;
	background-color: transparent;
	background-image: url(images/GoogleMap.png);
	background-position: top center;
}

div.textBlock h2:first-child {
	display:inline;
	background:#696;
	color:#fff;
	border:1px solid #363;
	font-size:1.4em;
	font-weight:400;
	padding:.2em .8em;
	position:relative;
	z-index:1;
	top:-1.5em;
	text-shadow:2px 2px 4px #000;
}

div.textBlockContents {
	position:relative;
	padding-left:1em;
	top:-1.5em;
	margin-top: 1em;
}

div.textBlockContents img {
	padding:3px;
	border:1px solid #AAA;
}

div.textBlockContents img,
div.textBlockContents img.photoRight {
	float:right;
	margin:0 0 1em 2em;
	clear:both;
}

div.textBlockContents img.pdficon {
	vertical-align:middle;
	border:none;
	clear:none;
	float:none;
	margin:auto .5em;
}

div#footer img {
	vertical-align:middle;
	border:none;
	float:none;
	margin:0 1em;
}

a.menuItem {
	color:#FFF;
	border:1px solid #696;
	font-size:.9em;
	font-weight:700;
	padding:.3em .8em;
	line-height:2em;
	text-align:left;
}

a.menuItem {
	display:block;
	margin:.75em 0 0 auto;
	line-height:1em;
}

div.subMenu a.menuItem {
	font-size:.7em;
	width:75%;
	padding:.2em .8em;
	border-color:#363;
}

#oldIeWarning {
	font-size:.8em;
	font-weight:700;
	color:#FFF;
}

body > #oldIeWarning {
	display:none;
}

#headerText h1 {
	margin:0;
}

/* --- General Formatting Classes --- */
.noStyleOnly {
	display:none;
}

div.textBlockContents img.photoLeft {
	float:left;
	clear:both;
	margin:0 2em 1em 0;
}

/* --- ID Classes --- */
#header {
	background:#696 url(images/testlogo1.gif) no-repeat -60px -80px fixed;
	text-align:right;
	border-width:1px;
	border-style:none none solid;
	border-color:#FFF;
	min-width:400px;
	margin:0;
	padding:.5em 1em 1em;
	position:relative;
	z-index:0;
	color:#FFF;
}

#logo {
	float:left;
	margin:1em;
	display:none;
}

#headerText {
	padding:0;
	text-shadow:3px 3px 5px #000;
}

#mainBody {
	position:relative;
	margin:auto;
	height:auto;
	padding:4em 25px 60px;
/* Must leave top padding not zero! (Collapsing Margins) */
	z-index:2;
	clear:both;
	text-align:left;
}

div#mainBody {
	padding:1px 25px 60px 210px;
/* Must leave top padding not zero! (Collapsing Margins) */
}

#menuBlock {
	margin-top:.5em;
}

div#menuBlock {
	position:absolute;
	background:#696 url(images/testlogo1.gif) no-repeat -60px -80px fixed;
	border-width:0 1px 3px 0;
	border-style:none solid solid none;
	border-color:#696 #FFF;
	width:150px;
	height:100%;
	margin-top:0;
	top:-1px;
	left:0;
	z-index:100;
}

div#menuBlockContents {
	position:fixed;
	left:10px;
	width:175px;
	text-align:right;
}

#footer {
	color:#FFF;
	background:#696;
	text-align:center;
	border-width:1px;
	border-style:solid none none;
	border-color:#FFF;
	min-width:400px;
	margin:0;
	padding:1em;
	font-size:.7em;
	position:relative;
	z-index:0;
}

div#seeMore {
    padding: 0em 2em 2em;
    display: none;
}

li.longFutureDate {
    display: none;
}

li.nextDate {
    border-radius: 1em;
    background: #badcba;
}

li.pastDate {
    display: none;
}